.. meta::8c2ff35cc3d4fe4cce9e7ae1ed0caaaefd461c044620760452539b424ec1863da14d4dd8759cbe752e87fba28766d5a20f27d5541a1d30f1322d496ee8e2ce28

:orphan:

.. title:: API library: rocrand_cpp::lognormal_distribution&lt; RealType &gt; Class Template Reference

lognormal\_distribution&lt; RealType &gt; Class Template Reference
==================================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1lognormal__distribution.html
